<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XLVII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XLVII</h1>

    <h1>Donde se prosigue cómo se portaba Sancho Panza en su
    gobierno</h1>

    <p>Cuenta la historia que desde el juzgado llevaron a Sancho Panza a un suntuoso palacio, adonde en una gran sala estaba puesta una real y limpísima mesa; y, así como Sancho entró en la sala, sonaron chirimías, y salieron cuatro pajes a darle aguamanos,
que Sancho recibió con mucha gravedad.
    </p>

    <p>Cesó la música, sentóse Sancho a la cabecera de la mesa, porque no había más de aquel asiento, y no otro servicio en toda ella. Púsose a su lado en pie un personaje, que después mostró ser médico, con una varilla de ballena en la mano. Levantaron
una riquísima y blanca toalla con que estaban cubiertas las frutas y mucha diversidad de platos de diversos manjares; uno que parecía estudiante echó la bendición, y un paje puso un babador randado a Sancho; otro que hacía el oficio de maestresala,
llegó un plato de fruta delante; pero, apenas hubo comido un bocado, cuando el de la varilla tocando con ella en el plato, se le quitaron de delante con grandísima celeridad; pero el maestresala le llegó otro de otro manjar. Iba a probarle Sancho;
pero, antes que llegase a él ni le gustase, ya la varilla había tocado en él, y un paje alzádole con tanta presteza como el de la fruta. Visto lo cual por Sancho, quedó suspenso, y, mirando a todos, preguntó si se había de comer aquella comida
como juego de maesecoral. A lo cual respondió el de la vara:</p>

    <p>—No se ha de comer, señor gobernador, sino como es uso y costumbre en las otras ínsulas donde hay gobernadores. Yo, señor, soy médico, y estoy asalariado en esta ínsula para serlo de los gobernadores della, y miro por su salud mucho más que por la
mía, estudiando de noche y de día, y tanteando la complexión del gobernador, para acertar a curarle cuando cayere enfermo; y lo principal que hago es asistir a sus comidas y cenas, y a dejarle comer de lo que me parece que le conviene, y a quitarle
lo que imagino que le ha de hacer daño y ser nocivo al estómago; y así, mandé quitar el plato de la fruta, por ser demasiadamente húmeda, y el plato del otro manjar también le mandé quitar, por ser demasiadamente caliente y tener muchas especies,
que acrecientan la sed; y el que mucho bebe mata y consume el húmedo radical, donde consiste la vida.</p>

    <p>—Desa manera, aquel plato de perdices que están allí asadas, y, a mi parecer, bien sazonadas, no me harán algún daño.</p>

    <p>A lo que el médico respondió:</p>

    <p>—Ésas no comerá el señor gobernador en tanto que yo tuviere vida.</p>

    <p>—Pues, ¿por qué? —dijo Sancho.</p>

    <p>Y el médico respondió:</p>

    <p>—Porque nuestro maestro Hipócrates, norte y luz de la medicina, en un aforismo suyo, dice: Omnis saturatio mala, perdices autem pessima. Quiere decir: "Toda hartazga es mala; pero la de las perdices, malísima".</p>

    <p>—Si eso es así —dijo Sancho—, vea el señor doctor de cuantos manjares hay en esta mesa cuál me hará más provecho y cuál menos daño, y déjeme comer dél sin que me le apalee; porque, por vida del gobernador, y así Dios me le deje gozar, que me muero
de hambre, y el negarme la comida, aunque le pese al señor doctor y él más me diga, antes será quitarme la vida que aumentármela.
    </p>

    <p>—Vuestra merced tiene razón, señor gobernador —respondió el médico—; y así, es mi parecer que vuestra merced no coma de aquellos conejos guisados que allí están, porque es manjar peliagudo. De aquella ternera, si no fuera asada y en adobo, aún se
pudiera probar, pero no hay para qué.</p>

    <p>Y Sancho dijo:</p>

    <p>—Aquel platonazo que está más adelante vahando me parece que es olla podrida, que por la diversidad de cosas que en las tales ollas podridas hay, no podré dejar de topar con alguna que me sea de gusto y de provecho.</p>

    <p>—Absit! —dijo el médico—. Vaya lejos de nosotros tan mal pensamiento: no hay cosa en el mundo de peor mantenimiento que una olla podrida. Allá las ollas podridas para los canónigos, o para los retores de colegios, o para las bodas labradorescas,
y déjennos libres las mesas de los gobernadores, donde ha de asistir todo primor y toda atildadura; y la razón es porque siempre y a doquiera y de quienquiera son más estimadas las medicinas simples que las compuestas, porque en las simples no
se puede errar y en las compuestas sí, alterando la cantidad de las cosas de que son compuestas; mas lo que yo sé que ha de comer el señor gobernador ahora, para conservar su salud y corroborarla, es un ciento de cañutillos de suplicaciones y
unas tajadicas subtiles de carne de membrillo, que le asienten el estómago y le ayuden a la digestión.</p>

    <p>Oyendo esto Sancho, se arrimó sobre el espaldar de la silla y miró de hito en hito al tal médico, y con voz grave le preguntó cómo se llamaba y dónde había estudiado. A lo que él respondió:</p>

    <p>—Yo, señor gobernador, me llamo el doctor Pedro Recio de Agüero, y soy natural de un lugar llamado Tirteafuera, que está entre Caracuel y Almodóvar del Campo, a la mano derecha, y tengo el grado de doctor por la universidad de Osuna.</p>

    <p>A lo que respondió Sancho, todo encendido en cólera:</p>

    <p>—Pues, señor doctor Pedro Recio de Mal Agüero, natural de Tirteafuera, lugar que está a la derecha mano como vamos de Caracuel a Almodóvar del Campo, graduado en Osuna, quíteseme luego delante, si no, voto al sol que tome un garrote y que a garrotazos,
comenzando por él, no me ha de quedar médico en toda la ínsula, a lo menos de aquellos que yo entienda que son ignorantes; que a los médicos sabios, prudentes y discretos los pondré sobre mi cabeza y los honraré como a personas divinas. Y vuelvo
a decir que se me vaya, Pedro Recio, de aquí; si no, tomaré esta silla donde estoy sentado y se la estrellaré en la cabeza; y pídanmelo en residencia, que yo me descargaré con decir que hice servicio a Dios en matar a un mal médico, verdugo de
la república. Y denme de comer, o si no, tómense su gobierno, que oficio que no da de comer a su dueño no vale dos habas.</p>

    <p>Alborotóse el doctor, viendo tan colérico al gobernador, y quiso hacer tirteafuera de la sala, sino que en aquel instante sonó una corneta de posta en la calle, y, asomándose el maestresala a la ventana, volvió diciendo:
    </p>

    <p>—Correo viene del duque mi señor; algún despacho debe de traer de importancia.
    </p>

    <p>Entró el correo sudando y asustado, y, sacando un pliego del seno, le puso en las manos del gobernador, y Sancho le puso en las del mayordomo, a quien mandó leyese el sobreescrito, que decía así: A don Sancho Panza, gobernador de la ínsula Barataria,
en su propia mano o en las de su secretario. Oyendo lo cual, Sancho dijo:</p>

    <p>—¿Quién es aquí mi secretario?</p>

    <p>Y uno de los que presentes estaban respondió:</p>

    <p>—Yo, señor, porque sé leer y escribir, y soy vizcaíno.</p>

    <p>—Con esa añadidura —dijo Sancho—, bien podéis ser secretario del mismo emperador. Abrid ese pliego, y mirad lo que dice.</p>

    <p>Hízolo así el recién nacido secretario, y, habiendo leído lo que decía, dijo que era negocio para tratarle a solas. Mandó Sancho despejar la sala, y que no quedasen en ella sino el mayordomo y el maestresala, y los demás y el médico se fueron; y luego
el secretario leyó la carta, que así decía:</p>

    <p>A mi noticia ha llegado, señor don Sancho Panza, que unos enemigos míos y desa ínsula la han de dar un asalto furioso, no sé qué noche; conviene velar y estar alerta, porque no le tomen desapercebido. Sé también, por espías verdaderas, que han entrado
en ese lugar cuatro personas disfrazadas para quitaros la vida, porque se temen de vuestro ingenio; abrid el ojo, y mirad quién llega a hablaros, y no comáis de cosa que os presentaren. Yo tendré cuidado de socorreros si os viéredes en trabajo,
y en todo haréis como se espera de vuestro entendimiento. Deste lugar, a 16 de agosto, a las cuatro de la mañana.</p>

    <p>Vuestro amigo,</p>

    <p>El Duque.</p>

    <p>Quedó atónito Sancho, y mostraron quedarlo asimismo los circunstantes; y, volviéndose al mayordomo, le dijo:</p>

    <p>—Lo que agora se ha de hacer, y ha de ser luego, es meter en un calabozo al doctor Recio; porque si alguno me ha de matar, ha de ser él, y de muerte adminícula y pésima, como es la de la hambre.</p>

    <p>—También —dijo el maestresala— me parece a mí que vuesa merced no coma de todo lo que está en esta mesa, porque lo han presentado unas monjas, y, como suele decirse, detrás de la cruz está el diablo.</p>

    <p>—No lo niego —respondió Sancho—, y por ahora denme un pedazo de pan y obra de cuatro libras de uvas, que en ellas no podrá venir veneno; porque, en efecto, no puedo pasar sin comer, y si es que hemos de estar prontos para estas batallas que nos amenazan,
menester será estar bien mantenidos, porque tripas llevan corazón, que no corazón tripas. Y vos, secretario, responded al duque mi señor y decidle que se cumplirá lo que manda como lo manda, sin faltar punto; y daréis de mi parte un besamanos
a mi señora la duquesa, y que le suplico no se le olvide de enviar con un propio mi carta y mi lío a mi mujer Teresa Panza, que en ello recibiré mucha merced, y tendré cuidado de servirla con todo lo que mis fuerzas alcanzaren; y de camino podéis
encajar un besamanos a mi señor don Quijote de la Mancha, porque vea que soy pan agradecido; y vos, como buen secretario y como buen vizcaíno, podéis añadir todo lo que quisiéredes y más viniere a cuento. Y álcense estos manteles, y denme a mí
de comer, que yo me avendré con cuantas espías y matadores y encantadores vinieren sobre mí y sobre mi ínsula.
    </p>

    <p>En esto entró un paje, y dijo:</p>

    <p>—Aquí está un labrador negociante que quiere hablar a Vuestra Señoría en un negocio, según él dice, de mucha importancia.</p>

    <p>—Estraño caso es éste —dijo Sancho— destos negociantes. ¿Es posible que sean tan necios, que no echen de ver que semejantes horas como éstas no son en las que han de venir a negociar? ¿Por ventura los que gobernamos, los que somos jueces, no somos
hombres de carne y de hueso, y que es menester que nos dejen descansar el tiempo que la necesidad pide, sino que quieren que seamos hechos de piedra marmol? Por Dios y en mi conciencia que si me dura el gobierno (que no durará, según se me trasluce),
que yo ponga en pretina a más de un negociante. Agora decid a ese buen hombre que entre; pero adviértase primero no sea alguno de los espías, o matador mío.</p>

    <p>—No, señor —respondió el paje—, porque parece una alma de cántaro, y yo sé poco, o él es tan bueno como el buen pan.</p>

    <p>—No hay que temer —dijo el mayordomo—, que aquí estamos todos.</p>

    <p>—¿Sería posible —dijo Sancho—, maestresala, que agora que no está aquí el doctor Pedro Recio, que comiese yo alguna cosa de peso y de sustancia, aunque fuese un pedazo de pan y una cebolla?</p>

    <p>—Esta noche, a la cena, se satisfará la falta de la comida, y quedará Vuestra Señoría satisfecho y pagado —dijo el maestresala.</p>

    <p>—Dios lo haga —respondió Sancho.</p>

    <p>Y, en esto, entró el labrador, que era de muy buena presencia, y de mil leguas se le echaba de ver que era bueno y buena alma. Lo primero que dijo fue:
    </p>

    <p>—¿Quién es aquí el señor gobernador?</p>

    <p>—¿Quién ha de ser —respondió el secretario—, sino el que está sentado en la silla?
    </p>

    <p>—Humíllome, pues, a su presencia —dijo el labrador.</p>

    <p>Y, poniéndose de rodillas, le pidió la mano para besársela. Negósela Sancho, y mandó que se levantase y dijese lo que quisiese. Hízolo así el labrador, y luego dijo:</p>

    <p>—Yo, señor, soy labrador, natural de Miguel Turra, un lugar que está dos leguas de Ciudad Real.</p>

    <p>—¡Otro Tirteafuera tenemos! —dijo Sancho—. Decid, hermano, que lo que yo os sé decir es que sé muy bien a Miguel Turra, y que no está muy lejos de mi pueblo.
    </p>

    <p>—Es, pues, el caso, señor —prosiguió el labrador—, que yo, por la misericordia de Dios, soy casado en paz y en haz de la Santa Iglesia Católica Romana; tengo dos hijos estudiantes que el menor estudia para bachiller y el mayor para licenciado; soy
viudo, porque se murió mi mujer, o, por mejor decir, me la mató un mal médico, que la purgó estando preñada, y si Dios fuera servido que saliera a luz el parto, y fuera hijo, yo le pusiere a estudiar para doctor, porque no tuviera invidia a sus
hermanos el bachiller y el licenciado.</p>

    <p>—De modo —dijo Sancho— que si vuestra mujer no se hubiera muerto, o la hubieran muerto, vos no fuérades agora viudo.</p>

    <p>—No, señor, en ninguna manera —respondió el labrador.</p>

    <p>—¡Medrados estamos! —replicó Sancho—. Adelante, hermano, que es hora de dormir más que de negociar.</p>

    <p>—Digo, pues —dijo el labrador—, que este mi hijo que ha de ser bachiller se enamoró en el mesmo pueblo de una doncella llamada Clara Perlerina, hija de Andrés Perlerino, labrador riquísimo; y este nombre de Perlerines no les viene de abolengo ni
otra alcurnia, sino porque todos los deste linaje son perláticos, y por mejorar el nombre los llaman Perlerines; aunque, si va decir la verdad, la doncella es como una perla oriental, y, mirada por el lado derecho, parece una flor del campo; por
el izquierdo no tanto, porque le falta aquel ojo, que se le saltó de viruelas; y, aunque los hoyos del rostro son muchos y grandes, dicen los que la quieren bien que aquéllos no son hoyos, sino sepulturas donde se sepultan las almas de sus amantes.
Es tan limpia que, por no ensuciar la cara, trae las narices, como dicen, arremangadas, que no parece sino que van huyendo de la boca; y, con todo esto, parece bien por estremo, porque tiene la boca grande, y, a no faltarle diez o doce dientes
y muelas, pudiera pasar y echar raya entre las más bien formadas. De los labios no tengo qué decir, porque son tan sutiles y delicados que, si se usaran aspar labios, pudieran hacer dellos una madeja; pero, como tienen diferente color de la que
en los labios se usa comúnmente, parecen milagrosos, porque son jaspeados de azul y verde y aberenjenado; y perdóneme el señor gobernador si por tan menudo voy pintando las partes de la que al fin al fin ha de ser mi hija, que la quiero bien y
no me parece mal.</p>

    <p>—Pintad lo que quisiéredes —dijo Sancho—, que yo me voy recreando en la pintura, y si hubiera comido, no hubiera mejor postre para mí que vuestro retrato.
    </p>

    <p>—Eso tengo yo por servir —respondió el labrador—, pero tiempo vendrá en que seamos, si ahora no somos. Y digo, señor, que si pudiera pintar su gentileza y la altura de su cuerpo, fuera cosa de admiración; pero no puede ser, a causa de que ella está
agobiada y encogida, y tiene las rodillas con la boca, y, con todo eso, se echa bien de ver que si se pudiera levantar, diera con la cabeza en el techo; y ya ella hubiera dado la mano de esposa a mi bachiller, sino que no la puede estender, que
está añudada; y, con todo, en las uñas largas y acanaladas se muestra su bondad y buena hechura.</p>

    <p>—Está bien —dijo Sancho—, y haced cuenta, hermano, que ya la habéis pintado de los pies a la cabeza. ¿Qué es lo que queréis ahora? Y venid al punto sin rodeos ni callejuelas, ni retazos ni añadiduras.</p>

    <p>—Querría, señor —respondió el labrador—, que vuestra merced me hiciese merced de darme una carta de favor para mi consuegro, suplicándole sea servido de que este casamiento se haga, pues no somos desiguales en los bienes de fortuna, ni en los de
la naturaleza; porque, para decir la verdad, señor gobernador, mi hijo es endemoniado, y no hay día que tres o cuatro veces no le atormenten los malignos espíritus; y de haber caído una vez en el fuego, tiene el rostro arrugado como pergamino,
y los ojos algo llorosos y manantiales; pero tiene una condición de un ángel, y si no es que se aporrea y se da de puñadas él mesmo a sí mesmo, fuera un bendito.</p>

    <p>—¿Queréis otra cosa, buen hombre? —replicó Sancho.</p>

    <p>—Otra cosa querría —dijo el labrador—, sino que no me atrevo a decirlo; pero vaya, que, en fin, no se me ha de podrir en el pecho, pegue o no pegue. Digo, señor, que querría que vuesa merced me diese trecientos o seiscientos ducados para ayuda a
la dote de mi bachiller; digo para ayuda de poner su casa, porque, en fin, han de vivir por sí, sin estar sujetos a las impertinencias de los suegros.</p>

    <p>—Mirad si queréis otra cosa —dijo Sancho—, y no la dejéis de decir por empacho ni por vergüenza.</p>

    <p>—No, por cierto —respondió el labrador.</p>

    <p>Y, apenas dijo esto, cuando, levantándose en pie el gobernador, asió de la silla en que estaba sentado y dijo:</p>

    <p>—¡Voto a tal, don patán rústico y mal mirado, que si no os apartáis y ascondéis luego de mi presencia, que con esta silla os rompa y abra la cabeza! Hideputa bellaco, pintor del mesmo demonio, ¿y a estas horas te vienes a pedirme seiscientos ducados?;
y ¿dónde los tengo yo, hediondo?; y ¿por qué te los había de dar, aunque los tuviera, socarrón y mentecato?; y ¿qué se me da a mí de Miguel Turra, ni de todo el linaje de los Perlerines? ¡Va de mí, digo; si no, por vida del duque mi señor, que
haga lo que tengo dicho! Tú no debes de ser de Miguel Turra, sino algún socarrón que, para tentarme, te ha enviado aquí el infierno. Dime, desalmado, aún no ha día y medio que tengo el gobierno, y ¿ya quieres que tenga seiscientos ducados?</p>

    <p>Hizo de señas el maestresala al labrador que se saliese de la sala, el cual lo hizo cabizbajo y, al parecer, temeroso de que el gobernador no ejecutase su cólera, que el bellacón supo hacer muy bien su oficio.</p>

    <p>Pero dejemos con su cólera a Sancho, y ándese la paz en el corro, y volvamos a don Quijote, que le dejamos vendado el rostro y curado de las gatescas heridas, de las cuales no sanó en ocho días, en uno de los cuales le sucedió lo que Cide Hamete promete
de contar con la puntualidad y verdad que suele contar las cosas desta historia, por mínimas que sean.</p>
</body>

</html>
